﻿@model TrainedTaxonomy
@*<form asp-controller="Preprocess" asp-action="UploadFile" method="post"enctype="multipart/form-data">

        <input type="file" name="file" />
        <button type="submit">Upload File</button>
    </form>*@
<section class="content-header">
    <h1>
        Test Bulk For @Model.ProcessName
        <small>Import</small>
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Level</a></li>
        <li class="active">Here</li>
    </ol>
</section>
<section class="content">
    <div class="row">
        <!-- left column -->
        <div class="col-md-6">
            <!-- general form elements -->
            <div class="box box-primary">
                <div class="box-header with-border">
                    <h3 class="box-title">TestBulk For @Model.ProcessName</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                <form role="form" asp-controller="TrainedTaxonomy" asp-action="TestBulk" method="post" enctype="multipart/form-data">
                    <input type="hidden" value="@Model.Id" name="id"/>
                    <div class="box-body">
                        <div class="form-group">
                            <label for="processName">ProcessName</label>
                            <input type="text" id="processName" name="processName" required class="form-control">

                        </div>

                        <div class="form-group">
                            <label for="threshold">Threshold</label>
                            <input type="text" id="threshold" name="threshold" required class="form-control">

                        </div>
                        <div class="form-group">
                            <label for="exampleInputFile">File input</label>
                            <input type="file" id="exampleInputFile" name="files" multiple required>

                            <p class="help-block">Select Reviews file</p>
                        </div>
                    </div>
                    <!-- /.box-body -->

                    <div class="box-footer">
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </div>
                </form>
            </div>
            <!-- /.card -->
        </div>
    </div>
    <!-- /.row -->
</section>
